RubyGems Navigation menu

bassnode-ruby-echonest 0.1.3

An Ruby interface for Echo Nest Developer API

Gemfile
          gem 'bassnode-ruby-echonest', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install bassnode-ruby-echonest
  
  
  
  
  
  
  

Authors:

  • youpy, bassnode

Owners:

Total downloads 3,139

For this version 1,568

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - February 12, 2012 (714 KB)
  2. 0.1.2 - April 24, 2011 (713 KB)

Development Dependencies: